[	{"txt":"Spanish Grand Prix"},
	{"txt":"Spanish GP"},
	{"txt":"<b>May 7-9</b> Catalunya"},
	{"txt":""},
	{"txt":"SOURCES<br>Gracenote, Mercedes AMG Petronas F1 Team"},
	{"txt":"CIRCUIT DE<br>BARCELONA-<br>CATALUNYA"},
	{"txt":"Pit lane"},
	{"dashboard":[
                  {"txt":"Race distance","number":"308.424", "unit":"km"},
                  {"txt":"Laps","number":"66","unit":""},
                  {"txt":"","number":"4.675", "unit":"km"},
                  {"txt":"Full throttle","number":"","unit":""},
                  {"txt":"Time","number":"67","unit":"%"},
                  {"txt":"Distance","number":"76","unit":"%"},
                  {"txt":"Max lateral G-force","number":"4.5","unit":""},
                  {"txt":"Winning strategy","number":"2","unit":""},
                  {"txt":"Pit stops","number":"","unit":""},
                  {"txt":"Top speed","number":"320","unit":"km/h"},
                  {"txt":"Average speed","number":"192.3","unit":"km/h"}
                ]},
    {"txt":""},
	{"txt":"Overtaking opportunity<br>Timing sector<br>DRS detection<br>DRS zone"},
	{"txt":"km/h"},
	{"txt":"PREVIOUS WINNERS"},
	{"txt":"FASTEST LAPS"},
	{"txt":"Speed (km/h)"},
	{"txt":"Daniel Ricciardo (2018)<br><i>Red Bull<br><b>1:18.441</b></i>"},
	{"txt":"Lewis Hamilton<br><i>Mercedes<br><b>1:18.183</b></i>"},
	{"txt":"Fastest lap"},
	{"txt":"Mins:secs"},
	{"txt":"LIVE"},
	{"txt":"GRID"},
	{"txt":"RACE"},
	{"txt":"RESULT"},
	{"txt":"Hrs:min:secs"},
	{"txt":"Points"},
	{"txt":"DAYS;HRS;MINS;SECS"},
    {"txt":"Lap"},
    {"txt":"Pit"},
	{"phases":[
        {"phaseShort":"P", "phaseFull":"Practice session"},
        {"phaseShort":"Q", "phaseFull":"Qualifying session"},
        {"phaseShort":"Grid", "phaseFull":"Starting grid"},
        {"phaseShort":"Race", "phaseFull":"Race"}
    ]},
	{"recent":[
                {"yr":"2020","nm":"Lewis Hamilton","tm":"Mercedes","secs":200.820,"time":"200.820"},
																{"yr":"2019","nm":"Lewis Hamilton","tm":"Mercedes","secs":192.258,"time":"192.258"},
                {"yr":"2018","nm":"Lewis Hamilton","tm":"Mercedes","secs":192.945,"time":"192.945"},
                {"yr":"2017","nm":"Lewis Hamilton","tm":"Mercedes","secs":192.056,"time":"192.056"},
                {"yr":"2016","nm":"Max Verstappen","tm":"Red Bull","secs":181.241,"time":"181.241"},
                {"yr":"2015","nm":"Nico Rosberg","tm":"Mercedes","secs":182.060,"time":"182.060"},
                {"yr":"2014","nm":"Lewis Hamilton","tm":"Mercedes","secs":182.282,"time":"182.282"},
                {"yr":"2013","nm":"Fernando Alonso","tm":"Ferrari","secs":185.605,"time":"185.605"},
                {"yr":"2012","nm":"Pastor Maldonado","tm":"Williams","secs":185.837,"time":"185.837"},
                {"yr":"2011","nm":"Sebastian Vettel","tm":"Red Bull","secs":186.020,"time":"186.020"}
                ]},
 {"sessions":[
	{"sesShort":"P1", "sesFull":"Practice session 1"},
	{"sesShort":"P2", "sesFull":"Practice session 2"},
	{"sesShort":"P3", "sesFull":"Practice session 3"},
	{"sesShort":"Q1", "sesFull":"Qualifying session 1"},
	{"sesShort":"Q2", "sesFull":"Qualifying session 2"},
	{"sesShort":"Q3", "sesFull":"Qualifying session 3"}
]},
{"mainMenu":[
	{"menu":"Circuit"},
	{"menu":"Sessions"},
	{"menu":"Winners"},
	{"menu":"Results"}
]},
{"corners":[
    {"corner":"Elf"},
	{"corner":""},
    {"corner":"Renault"},
	{"corner":"Repsol"},
	{"corner":"Seat"},
	{"corner":""},
	{"corner":"Würth"},
	{"corner":""},
	{"corner":"Campsa"},
	{"corner":"La Caixa"},
	{"corner":""},
	{"corner":"Banc<br>Sabadell"},
	{"corner":""},
	{"corner":""},
	{"corner":""},
	{"corner":"New Holland"},
	{"corner":""},
	{"corner":""}
]},
{"txt":"Note"}
]